html {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  letter-spacing: 1px;
  scroll-padding-top: 80px;
  scroll-behavior: smooth;
}
@media (min-width: 1280px) {
  html {
    scroll-padding-top: 100px;
  }
}
html main,
html #Wrapper {
  padding-top: 80px;
}
@media (min-width: 1280px) {
  html main,
  html #Wrapper {
    padding-top: 30px;
  }
}
@media (min-width: 1280px) {
  html main,
  html #Wrapper {
    padding-top: 90px;
  }
}
html._renewal img,
html._renewal picture {
  display: block;
  width: 100%;
  height: auto;
}
html._renewal main,
html._renewal #Wrapper {
  padding-top: 0;
}

header {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
}
header img,
header picture {
  display: block;
  width: 100%;
  height: auto;
}
header a {
  text-decoration: none !important;
}

footer {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
}
footer img,
footer picture {
  display: block;
  width: 100%;
  height: auto;
}
footer a {
  text-decoration: none !important;
}

.menu-renewal-bg {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
}
.menu-renewal-bg img,
.menu-renewal-bg picture {
  display: block;
  width: 100%;
  height: auto;
}
.menu-renewal-bg a {
  text-decoration: none !important;
}

.footer-nav-renewal {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
}

.fixedbtns a {
  text-decoration: none !important;
}

body {
  overflow-x: hidden;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.04em;
}
@media (min-width: 1280px) {
  body {
    min-width: 1280px !important;
    overflow-x: auto;
  }
}
@media (min-width: 1280px) {
  body {
    overflow-x: hidden;
  }
}

@media (min-width: 1060px) {
  main {
    min-height: calc(100vh - 100px);
  }
}

.container {
  padding: 0 16px;
}

.content {
  margin-inline: auto;
  max-width: 980px;
}

.roboto {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
}
@media (min-width: 1280px) {
  .roboto {
    font-weight: 700;
  }
}

.flexbox {
  display: flex;
}

.tb-br {
  display: none;
}
@media (min-width: 1280px) {
  .tb-br {
    display: block;
  }
}

@media (min-width: 1280px) {
  .sp-br {
    display: none;
  }
}

.d-none {
  display: none;
}

.mar-t80 {
  margin-top: 80px !important;
}

.mar-t50 {
  margin-top: 50px;
}

.mar-t48 {
  margin-top: 48px;
}

.mar-t40 {
  margin-top: 40px !important;
}

.mar-t36 {
  margin-top: 36px;
}

.mar-t32 {
  margin-top: 32px !important;
}
@media (min-width: 1280px) {
  .mar-t32.input-item {
    margin-top: 20px !important;
  }
}

.mar-t30 {
  margin-top: 30px;
}

.mar-t24 {
  margin-top: 24px;
}

.mar-t20 {
  margin-top: 20px !important;
}

.mar-t16 {
  margin-top: 16px;
}

.mar-t10 {
  margin-top: 10px;
}

.mar-t5 {
  margin-top: 5px !important;
}

.mar-b30 {
  margin-bottom: 30px;
}

[data-tab-content] {
  display: none;
}
[data-tab-content]._active {
  display: block;
}

[data-tab="bindHeight"] [data-tab-wrap] {
  position: relative;
}
[data-tab="bindHeight"] [data-tab-content] {
  visibility: hidden;
  opacity: 0;
  transition: 0.3s ease;
  display: block;
  height: auto;
  position: absolute;
}
[data-tab="bindHeight"] [data-tab-content]._active {
  visibility: visible;
  opacity: 1;
}

.select-color {
  background-color: #fff;
}
.select-color select {
  color: #181e22;
}

.highlighted-option select {
  color: #181e22;
}

.u-ib {
  display: inline-block;
}

.top-common-margin {
  padding-top: 80px;
}
@media (min-width: 1280px) {
  .top-common-margin {
    padding-top: 90px;
    margin-top: -60px;
  }
}
@media (min-width: 1280px) {
  .top-common-margin {
    margin-top: 0;
  }
}

.u-mt0 {
  margin-top: 0;
}

@media (min-width: 1280px) {
  .u-md-mt0 {
    margin-top: 0 !important;
  }
}

.u-mt5 {
  margin-top: 5px;
}

.u-mt10 {
  margin-top: 10px;
}

.u-md-mt10 {
  margin-top: 10px !important;
}

.u-mt15 {
  margin-top: 15px;
}

.u-mt20 {
  margin-top: 20px;
}

@media (min-width: 1280px) {
  .u-md-mt20 {
    margin-top: 20px !important;
  }
}

.u-mt30 {
  margin-top: 30px;
}

@media (min-width: 1280px) {
  .u-md-mt30 {
    margin-top: 30px !important;
  }
}

.u-mt40 {
  margin-top: 40px !important;
}

@media (min-width: 1280px) {
  .u-md-mt40 {
    margin-top: 40px !important;
  }
}

.u-mt50 {
  margin-top: 50px;
}

@media (min-width: 1280px) {
  .u-md-mt50 {
    margin-top: 50px !important;
  }
}

.u-mt60 {
  margin-top: 60px !important;
}

@media (min-width: 1280px) {
  .u-md-mt60 {
    margin-top: 60px !important;
  }
}

.u-mt70 {
  margin-top: 70px;
}

@media (min-width: 1280px) {
  .u-md-mt70 {
    margin-top: 70px !important;
  }
}

.u-mt80 {
  margin-top: 80px;
}

@media (min-width: 1280px) {
  .u-md-mt80 {
    margin-top: 80px !important;
  }
}

.u-mt90 {
  margin-top: 90px;
}

@media (min-width: 1280px) {
  .u-md-mt90 {
    margin-top: 90px !important;
  }
}

.u-mt100 {
  margin-top: 100px;
}

@media (min-width: 1280px) {
  .u-md-mt100 {
    margin-top: 100px !important;
  }
}

.u-mt110 {
  margin-top: 110px;
}

@media (min-width: 1280px) {
  .u-md-mt110 {
    margin-top: 110px !important;
  }
}

.u-mt120 {
  margin-top: 120px;
}

@media (min-width: 1280px) {
  .u-md-mt120 {
    margin-top: 120px !important;
  }
}

.u-mt140 {
  margin-top: 140px;
}

@media (min-width: 1280px) {
  .u-md-mt140 {
    margin-top: 140px !important;
  }
}

.u-mt160 {
  margin-top: 160px;
}

@media (min-width: 1280px) {
  .u-md-mt160 {
    margin-top: 160px !important;
  }
}

.u-mt180 {
  margin-top: 180px;
}

@media (min-width: 1280px) {
  .u-md-mt180 {
    margin-top: 180px !important;
  }
}

.u-mt200 {
  margin-top: 200px;
}

@media (min-width: 1280px) {
  .u-md-mt200 {
    margin-top: 200px !important;
  }
}

.u-is-md {
  display: none;
}
@media (min-width: 1280px) {
  .u-is-md {
    display: block;
  }
}

@media (min-width: 1280px) {
  .u-md-none {
    display: none;
  }
}

.centering_contents {
  margin-top: 0 !important;
}

header {
  border: none;
}

.f-h-xl {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.5;
}
@media (min-width: 1280px) {
  .f-h-xl {
    font-size: 50px;
  }
}

.f-h-ll {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.3;
}
@media (min-width: 1280px) {
  .f-h-ll {
    font-size: 24px;
    line-height: 1.5;
  }
}

.f-h-l {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.3;
}
@media (min-width: 1280px) {
  .f-h-l {
    font-size: 20px;
    line-height: 1.5;
  }
}

.f-h-m {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.3;
}
@media (min-width: 1280px) {
  .f-h-m {
    font-size: 18px;
    line-height: 1.5;
  }
}

.f-h-s {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.3;
}
@media (min-width: 1280px) {
  .f-h-s {
    font-size: 16px;
    line-height: 1.5;
  }
}

.f-h-xs {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.3;
}
@media (min-width: 1280px) {
  .f-h-xs {
    font-size: 14px;
    line-height: 1.5;
  }
}

.f-p-l {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.6;
  text-align: justify;
}
@media (min-width: 1280px) {
  .f-p-l {
    font-size: 16px;
  }
}

.f-p-m {
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.6;
  text-align: justify;
}
@media (min-width: 1280px) {
  .f-p-m {
    font-size: 14px;
  }
}

.f-p-s {
  font-size: 10px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.6;
  text-align: justify;
}
@media (min-width: 1280px) {
  .f-p-s {
    font-size: 12px;
  }
}

.f-label-l {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.5;
}
@media (min-width: 1280px) {
  .f-label-l {
    font-size: 16px;
  }
}

.f-label-m {
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.5;
}
@media (min-width: 1280px) {
  .f-label-m {
    font-size: 14px;
  }
}

.f-note {
  font-size: 10px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.5;
}

.f-button-l {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.2;
}
@media (min-width: 1280px) {
  .f-button-l {
    font-size: 18px;
  }
}

.f-button-m {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.2;
}
@media (min-width: 1280px) {
  .f-button-m {
    font-size: 16px;
  }
}

.f-button-s {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.2;
}
@media (min-width: 1280px) {
  .f-button-s {
    font-size: 14px;
  }
}

.f-a {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.2;
  text-decoration: underline;
}

.f-form-c {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.2;
}

.f-form {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.2;
}

.f-tag-ll {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.2;
}
@media (min-width: 1280px) {
  .f-tag-ll {
    font-size: 16px;
  }
}

.f-tag-l {
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.2;
}
@media (min-width: 1280px) {
  .f-tag-l {
    font-size: 13px;
  }
}

.f-tag-m {
  font-size: 10px;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.2;
}
@media (min-width: 1280px) {
  .f-tag-m {
    font-size: 12px;
  }
}

.f-tag-s {
  font-size: 10px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.2;
}
@media (min-width: 1280px) {
  .f-tag-s {
    font-size: 12px;
  }
}

.f-form-t {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.2;
}

.menu-renewal {
  gap: 5px;
  left: 50%;
  transform: translateX(-50%);
  position: fixed;
  top: 5px;
  z-index: 99999;
  width: calc(100% - 10px);
}
@media (min-width: 1280px) {
  .menu-renewal {
    top: 5px;
    transform: translateX(0);
    left: 5px;
    position: sticky;
  }
}
@media (min-width: 1280px) {
  .menu-renewal {
    position: fixed;
  }
}
.menu-renewal__left {
  gap: 17px;
  background-color: transparent;
  width: 100%;
  padding: 11px 0 10px 6px;
  border-radius: 5px;
  position: relative;
  z-index: 1;
  transition: 0.2s ease;
  height: 50px;
}
@media (min-width: 1280px) {
  .menu-renewal__left {
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0px;
    padding-left: 10px;
    padding-right: 10px;
    height: 60px;
  }
}
.menu-renewal__left--ttl {
  font-size: 10px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  position: absolute;
  top: 2px;
  color: #181e22;
  transition: 0.4s ease;
}
@media (min-width: 1280px) {
  .menu-renewal__left--ttl {
    font-size: 12px;
    top: 2px;
  }
}
.menu-renewal__left .logo {
  display: block;
}
.menu-renewal__left .logo img {
  width: 208px;
  transform: translateY(9px);
  transition: 0.4s ease;
}
@media (min-width: 1280px) {
  .menu-renewal__left .logo {
    padding: 5px 0;
  }
  .menu-renewal__left .logo img {
    width: 261px;
  }
}
.menu-renewal__left .mypage-btn {
  font-size: 10px;
  font-weight: 700;
  background-color: #2e8ed5;
  color: #fff;
  padding: 5px 4px 6px 5px;
  border-radius: 3px;
}
.menu-renewal__left .pc-menu {
  display: none;
  margin-left: auto;
}
@media (min-width: 1280px) {
  .menu-renewal__left .pc-menu {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
}
.menu-renewal__left .pc-menu .pc-button-s {
  color: #1b3759;
  padding-left: 20px;
  padding-right: 20px;
  transition: color 0.2s;
  line-height: 60px;
  height: 100%;
}
.menu-renewal__left .pc-menu .pc-button-s:hover {
  color: #2e8ed5;
}
.menu-renewal__left .pc-menu .logout {
  border: 2px solid #1b3759;
  border-radius: 50px;
  height: 30px;
  line-height: 1.2;
  padding: 5px 21px 4px 20px;
  transition: all 0.2s;
  display: inline-block;
  margin-left: 20px;
}
.menu-renewal__left .pc-menu .logout:hover {
  color: #fff;
  background-color: #1b3759;
}
.menu-renewal__left .pc-menu .recently {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 30px;
  gap: 5px;
  background-color: #f2f2f2;
  padding: 1px 15px 0px 14px;
  border-radius: 30px;
  line-height: 20px;
  transition: 0.3s ease;
  margin-left: 10px;
}
.menu-renewal__left .pc-menu .recently .icon {
  width: 20px;
  display: inline-block;
}
.menu-renewal__left .pc-menu .recently:hover {
  color: #1b3759;
  background: #d0d0d0;
}
.menu-renewal__left .pc-menu .regist {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  height: 40px;
  padding: 8px 32px;
  border-radius: 50px;
  color: #fff;
  background-color: #e6654e;
  border: solid 3px #e6654e;
  transition: all 0.2s;
  line-height: 24px;
  margin-left: 10px;
}
.menu-renewal__left .pc-menu .regist .icon {
  width: 24px;
  display: inline-block;
}
.menu-renewal__left .pc-menu .regist:hover {
  color: #e6654e;
  background-color: #fff;
}
.menu-renewal__right {
  height: auto;
  background-color: #1b3759;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 50px;
  padding: 0 10px 9px 10px;
  border-radius: 5px;
  box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.5);
  cursor: pointer;
  position: relative;
  z-index: 1;
}
.menu-renewal__right .hamburger {
  color: #fff;
  font-size: 10px;
  line-height: 9px;
}
.menu-renewal__right .hamburger .re-close {
  display: none;
}
.menu-renewal__right.active .hamburger .re-open {
  display: none;
}
.menu-renewal__right.active .hamburger .re-close {
  display: inline-block;
}
.menu-renewal__right.active::before {
  transform: rotate(45deg) translate(4px, 4px);
}
.menu-renewal__right.active::after {
  transform: rotate(-45deg) translate(3px, -3px);
}
.menu-renewal__right::before {
  content: "";
  width: 26px;
  height: 3px;
  background-color: #fff;
  position: absolute;
  top: 12px;
  transition: all 0.2s;
}
.menu-renewal__right::after {
  content: "";
  width: 26px;
  height: 3px;
  background-color: #fff;
  position: absolute;
  top: 22px;
  transition: all 0.2s;
}
@media (min-width: 1280px) {
  .menu-renewal__right {
    display: none;
  }
}
.menu-renewal._onContent .menu-renewal__left,
.menu-renewal._isSPMenuOpen .menu-renewal__left {
  background-color: #fff;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.16);
  padding-left: 10px;
}
.menu-renewal._onContent .menu-renewal__left .menu-renewal__left--ttl,
.menu-renewal._isSPMenuOpen .menu-renewal__left .menu-renewal__left--ttl {
  opacity: 0;
  visibility: hidden;
}
.menu-renewal._onContent .menu-renewal__left .logo img,
.menu-renewal._isSPMenuOpen .menu-renewal__left .logo img {
  transform: translateY(0);
}
.menu-renewal._active .menu-pc-contents {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}
.menu-renewal._active .menu-renewal__left {
  background-color: #fff;
  border-radius: 5px 5px 0 0;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.16);
}
.menu-renewal._active .menu-renewal__left .menu-renewal__left--ttl {
  opacity: 0;
  visibility: hidden;
}
.menu-renewal._active .menu-renewal__left .logo img {
  transform: translateY(0);
}
.menu-renewal._active[data-menu-status="recruit"] [data-menu-btn="recruit"] {
  color: #2e8ed5;
}
.menu-renewal._active[data-menu-status="recruit"] .menu-pc-contents__content._recruit {
  opacity: 1;
  visibility: visible;
}
.menu-renewal._active[data-menu-status="agent"] [data-menu-btn="agent"] {
  color: #2e8ed5;
}
.menu-renewal._active[data-menu-status="agent"] .menu-pc-contents__content._agent {
  opacity: 1;
  visibility: visible;
}
.menu-renewal._active[data-menu-status="know"] [data-menu-btn="know"] {
  color: #2e8ed5;
}
.menu-renewal._active[data-menu-status="know"] .menu-pc-contents__content._know {
  opacity: 1;
  visibility: visible;
}
.menu-renewal .menu-pc-contents {
  height: 130px;
  transition: 0.4s ease;
  left: 0;
  position: absolute;
  top: 59px;
  z-index: 0;
  background-color: #e6eef4;
  border-radius: 0 0 5px 5px;
  display: none;
}
@media (min-width: 1280px) {
  .menu-renewal .menu-pc-contents {
    display: block;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transform: translate(0, -10px);
  }
}
.menu-renewal .menu-pc-contents__inner {
  max-width: 904px;
  margin-inline: auto;
  position: relative;
  width: 100%;
  height: 100%;
}
.menu-renewal .menu-pc-contents__content {
  display: flex;
  gap: 10px;
  padding: 30px 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  justify-content: space-between;
}
.menu-renewal .menu-pc-contents__ttl {
  width: 163px;
  height: auto;
}
.menu-renewal .menu-pc-contents__links {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 10px;
  width: 745px;
}
.menu-renewal .menu-pc-contents__link {
  background-color: #fff;
  position: relative;
  color: #181e22;
  padding: 6px 20px 7px;
  border-radius: 5px;
  transition: 0.2s ease;
}
.menu-renewal .menu-pc-contents__link:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 19px;
  width: 9px;
  height: 6px;
  transform: translate(0, -50%) rotate(-90deg);
  background-color: #1b3759;
  mask-image: url("/include/assets/common/svg/arrow1.svg");
  mask-size: contain;
  mask-repeat: no-repeat;
  transition: 0.2s ease;
}
.menu-renewal .menu-pc-contents__link:hover {
  background-color: #c5dff2;
}

.menu-renewal-bg {
  position: fixed;
  width: 100vw;
  height: 100dvh;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: -1;
  opacity: 0;
  pointer-events: none;
  padding-top: 60px;
  transition: 0.2s;
}
.menu-renewal-bg a {
  color: #181e22;
}
.menu-renewal-bg.active {
  z-index: 99998;
  pointer-events: all;
  opacity: 1;
}
.menu-renewal-bg .menu-contents {
  max-width: calc(100% - 10px);
  margin: 0 auto;
  height: calc(100dvh - 65px);
  background-color: #e6eef4;
  border-radius: 5px;
  padding: 30px 20px 42px;
  overflow: auto;
}
@media (min-width: 1280px) {
  .menu-renewal-bg .menu-contents {
    display: none;
  }
}
.menu-renewal-bg .menu-contents__items {
  margin-top: 11px;
}
.menu-renewal-bg .menu-contents .menu-item {
  background-color: #fff;
  border-radius: 5px;
  width: 100%;
  padding: 16px 20px;
  position: relative;
  display: block;
}
.menu-renewal-bg .menu-contents .menu-item:not(:first-child) {
  margin-top: 5px;
}
.menu-renewal-bg .menu-contents .menu-item .arrow {
  position: absolute;
  width: 10px;
  transform: rotate(-90deg);
  right: 20px;
  top: calc(50% - 2.5px);
}
.menu-renewal-bg .menu-contents__sec:not(:first-child) {
  margin-top: 32px;
}
.menu-renewal-bg .menu-contents .contact {
  text-align: center;
  margin-inline: auto;
  display: block;
  margin-top: 40px;
  text-decoration: underline !important;
}
.menu-renewal-bg .menu-contents .decotxt {
  display: block;
  width: fit-content;
  padding: 0 20px;
  position: relative;
  margin-inline: auto;
  margin-top: 40px;
  text-align: center;
}
.menu-renewal-bg .menu-contents .decotxt::after,
.menu-renewal-bg .menu-contents .decotxt::before {
  content: "";
  position: absolute;
  display: block;
  width: 14px;
  height: 1px;
  background-color: #000;
  top: 50%;
}
.menu-renewal-bg .menu-contents .decotxt::after {
  right: 0;
  transform: translate(0, -50%) rotate(-45deg);
}
.menu-renewal-bg .menu-contents .decotxt::before {
  left: 0;
  transform: translate(0, -50%) rotate(45deg);
}
.menu-renewal-bg .menu-contents .cta {
  height: 50px;
  max-width: 325px;
  margin-inline: auto;
  border: 3px solid #e6654e;
  border-radius: 50px;
  color: #fff;
  background-color: #e6654e;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 10px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.16);
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.04em;
  transition: 0.2s ease;
}
.menu-renewal-bg .menu-contents .cta .icon {
  width: 24px;
}
.menu-renewal-bg .menu-contents .cta:hover {
  background-color: #fff;
  color: #e6654e;
}
.menu-renewal-bg .menu-contents .login {
  height: 50px;
  max-width: 325px;
  margin-inline: auto;
  border-radius: 50px;
  color: #1b3759;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 10px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.16);
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.1em;
  transition: 0.2s ease;
}
.menu-renewal-bg .menu-contents .login:hover {
  background-color: #1b3759;
  color: #fff;
}

.footer-renewal {
  flex-direction: column;
  padding: 30px 5% 20px;
  background-color: #fff;
  position: relative;
}
@media (min-width: 1060px) {
  .footer-renewal {
    flex-direction: row;
    align-items: center;
  }
}
.footer-renewal__btn {
  gap: 5px;
  flex-wrap: wrap;
}
.footer-renewal__btn a {
  display: inline-block;
  padding: 12px 0 13px;
  background-color: #e1f0f0;
  border-radius: 5px;
  width: calc(50% - 2.5px);
  text-align: center;
  color: #1b3759;
  position: relative;
}
@media (min-width: 1060px) {
  .footer-renewal__btn a:hover {
    text-decoration: underline;
  }
}
@media (min-width: 1060px) {
  .footer-renewal__btn {
    order: 3;
    margin-left: auto;
  }
  .footer-renewal__btn a {
    background-color: #fff;
    width: initial;
    padding: 0 16px;
    border-left: 1px solid #1b3759;
    border-radius: 0;
  }
  .footer-renewal__btn a:nth-of-type(1) {
    border-left: none;
  }
}
.footer-renewal__logo {
  text-align: center;
  margin-top: 40px;
}
.footer-renewal__logo .recruit-logo {
  display: inline-block;
}
.footer-renewal__logo .recruit-logo img {
  max-width: 107px;
}
.footer-renewal__logo img {
  display: inline-block;
}
@media (min-width: 1060px) {
  .footer-renewal__logo {
    margin-top: 0;
  }
  .footer-renewal__logo .recruit-logo img {
    max-width: 107px;
    transform: translateY(-6px);
  }
}
.footer-renewal__copy {
  color: #1b3759;
  font-size: 10px;
  margin-top: 33px;
  text-align: center;
}
@media (min-width: 1060px) {
  .footer-renewal__copy {
    font-size: 12px;
    margin-top: 0;
    margin-left: 32px;
  }
}
.footer-renewal .totop {
  color: #fff;
  font-size: 11px;
  background-color: #1b3759;
  border-radius: 5px;
  width: 50px;
  height: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 5px;
  bottom: 5px;
  padding-left: 2px;
  transition: all 0.2s;
  border: 1px solid #1b3759;
}
.footer-renewal .totop .arrow {
  width: 10px;
  height: 8px;
  transform: translateX(-2px);
}
@media (min-width: 1060px) {
  .footer-renewal .totop {
    position: relative;
    order: 4;
    right: 0;
    bottom: 0;
    margin-left: 47px;
  }
}
@media (min-width: 1060px) {
  .footer-renewal .totop:hover {
    color: #1b3759;
    background-color: #fff;
  }
}
.footer-renewal._top {
  padding: 30px 16px 10px;
}
@media (min-width: 1280px) {
  .footer-renewal._top {
    padding: 30px 5% 20px;
  }
}
.footer-renewal._top .privacy {
  width: 50px;
}
.footer-renewal._top .footer-renewal__logo {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
@media (min-width: 1030px) {
  .footer-renewal._top .privacy._sp {
    display: none;
  }
}
.footer-renewal._top .privacy._pc {
  display: none;
}
@media (min-width: 1030px) {
  .footer-renewal._top .privacy._pc {
    display: block;
    order: 4;
    margin-left: 24px;
  }
}

.footer-nav-renewal {
  background-color: #fff;
  padding-top: 80px;
}
.footer-nav-renewal .footer-nav {
  padding-bottom: 16px;
  margin-inline: auto;
}
@media (min-width: 980px) {
  .footer-nav-renewal .footer-nav {
    padding-bottom: 60px;
    display: grid;
    grid-template-columns: 100px 150px 220px 230px;
    gap: 80px;
    max-width: 1120px;
  }
}
.footer-nav-renewal .footer-nav .wrap-renew {
  margin-top: 30px;
}
.footer-nav-renewal .footer-nav .wrap-renew__ttl {
  padding-left: 12px;
  position: relative;
}
.footer-nav-renewal .footer-nav .wrap-renew__ttl::before {
  content: "";
  height: 1em;
  width: 4px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  background-color: #1b3759;
}
.footer-nav-renewal .footer-nav .wrap-renew__list {
  margin-top: 16px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 30px;
}
@media (min-width: 980px) {
  .footer-nav-renewal .footer-nav .wrap-renew {
    margin-top: 0;
  }
}
.footer-nav-renewal .footer-nav .link-renew {
  padding-left: 13px;
  position: relative;
  color: #1b3759;
  text-decoration: none;
}
.footer-nav-renewal .footer-nav .link-renew:hover {
  text-decoration: underline;
}
.footer-nav-renewal .footer-nav .link-renew:hover:before {
  transform: translate(3px, -50%);
}
.footer-nav-renewal .footer-nav .link-renew:before {
  content: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%225%22%20height%3D%229%22%20viewBox%3D%220%200%205%209%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M1%201.5L4%204.5L1%207.50012%22%20stroke%3D%22%231B3759%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E");
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  transition: 0.3s ease;
}

.fixedbtns {
  position: fixed;
  bottom: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0);
  padding: 10px;
  display: flex;
  gap: 10px;
  z-index: 100;
  box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.06);
  transition: 0.3s ease;
}
@media (min-width: 1280px) {
  .fixedbtns {
    display: none;
  }
}
.fixedbtns._onContent {
  background-color: white;
  opacity: 1;
  visibility: visible;
}
.fixedbtns._onFooter {
  background-color: rgba(255, 255, 255, 0);
  opacity: 0;
  visibility: hidden;
}
.fixedbtns .btn {
  flex: 1;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  transition: 0.3s ease;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.16);
  color: #fff;
  border-radius: 100px;
  background-color: #e6654e;
  border: 3px solid #e6654e;
}
.fixedbtns .btn:hover {
  background-color: #fff;
  color: #e6654e;
}
@media (min-width: 1280px) {
  .fixedbtns .btn {
    display: none;
  }
}
.fixedbtns .btn .icon {
  width: 24px;
  z-index: 1;
}
.fixedbtns .btn._lastview {
  background-color: #f2f2f2;
  border: none;
  color: #181e22;
}
.fixedbtns .btn._lastview:hover {
  background-color: #d0d0d0;
}

.myp-title-2 {
  color: #181e22;
  position: relative;
  padding-bottom: 10px;
}
.myp-title-2::before {
  content: "";
  height: 2px;
  border-radius: 10px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #1b3759;
}
@media (min-width: 1280px) {
  .myp-title-2::before {
    width: 20px;
  }
}

.myp-title-5 {
  color: #181e22;
  position: relative;
  padding-left: 13px;
}
.myp-title-5::before {
  content: "";
  width: 4px;
  height: 100%;
  position: absolute;
  left: 0;
  background-color: #1b3759;
}
@media (min-width: 1280px) {
  .myp-title-5::before {
    width: 6px;
  }
}
